.banner{width:100%;background:#042a4d;}
.banner_center{width:990px; margin:0 auto;height:265px;}
.banner_right{width:500px;margin-top:28px; margin-left:22px;}
.banner_right p.t1 a{font-size:32px;line-height:40px; color:#F6F6F6;font-weight:bold;}
.banner_right p.t2{font-size:20px; padding-top:13px;padding-left:2px;font-family:Verdana, Geneva, sans-serif;color:#F6F6F6;}
.banner_right p.t3{width:450px;font-size:15px;color:#42a2e2;line-height:20px;padding-top:18px;padding-left:2px;}
p.ban_btn{padding-top:33px;padding-left:3px;}
span.ban_buy,span.ban_down,span.ban_more{width:119px;height:57px;background:url(../images/bannerbuy.gif) no-repeat left top;display:inline-block; float:left;}
span.ban_down{background:url(../images/bannerdown.gif) no-repeat left top; margin-left:25px;}
span.ban_more{background:url(../images/bannermore.gif) no-repeat left top; margin-left:25px;}
span.ban_buy a,span.ban_down a,span.ban_more a{width:99px;height:27px;line-height:27px;color:#286289; font-weight:bold; padding-left:20px; padding-right:40px;}
span.ban_down a{width:109px;color:#333; padding-left:10px;}
span.ban_more a{width:112px;color:#727272; padding-left:7px; padding-right:25px;}
.pro_hot,.buy_tab1,.note,.safe,.details_tab{width:988px;border:#d0d0d0 solid 1px;}
.hot{width:287px;padding:27px 27px 25px 15px;}
.hot_titl ul.text li.part1,.hot_tit2 a,.pro_tit2 p.text a,.pro_tit2 p.probtn a,.down_tit1 ul.text p.part1,.support a{color:#0885bd;}
.hot_titl ul.img{width:104px;}
.hot_titl ul.img img{width:104px;height:115px;}
.hot_titl ul.text{width:158px;margin-left:24px;}
.hot_titl ul.text li.part1{font-size:15px;font-weight:bold;}
.hot_titl ul.text li.part2{font-size:16px;font-weight:bold;}
.hot_titl ul.text li.part3{line-height:28px;}
.hot_titl ul.text li.part3 span,.pro_tit1 ul.text p.part2 b,.buy_tit1 ul.img b{color:#fb9544;}
.hot_titl ul.text li.part3 span.price1{font-size:12px;font-weight:bold;}
.hot_titl ul.text li.part3 span.price2{font-size:27px;}
.hot_titl ul.text li.part3 span.price3{font-size:16px;}
.hot_tit2{padding-left:15px; padding-top:23px;width:272px;}
.hot_tit2 p.hotbtn{padding-top:17px;}
a.buybtn1,a.downbtn1{width:94px;height:27px;line-height:27px; background:url(../images/buybtn.gif) no-repeat left center;display:inline-block;color:#fff; font-weight:bold;font-size:11px;-webkit-text-size-adjust:none;}
a.downbtn1{width:92px;background:url(../images/downbtn.gif) no-repeat left center;color:#213846;}